@charset "UTF-8";

/* Defaults */
body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
div,
svg {
	width: 300px;
	height: 600px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 0;
	visibility: hidden;
}
.svgImg {
	width: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 0;
	visibility: hidden;
	margin: 0 auto;
	display: block;
}

#container {
	overflow: hidden;
	background-color: #000000;
	visibility: visible;
}
#border {
    width: 100%;
    height: 100%;
	fill: white;
    stroke: #cccccc;
    stroke-width: 1px;
    fill-opacity: 0.0;
    stroke-opacity: 1.0;
	visibility: visible;
}
#mainExit {
	cursor: pointer;
	background-color: rgba(255,255,255,0);
	visibility: visible;
}


#logoContainer { visibility: visible; }
.shine { fill: white; }

.productHolder {
	height: 300px;
	overflow: hidden;
	visibility: visible;
}
.product { height: 300px; }
#productB { top: 300px; }

#imageTitle {
	height: 10px;
	top: 582px;
}

#panel {
	fill: black;
	visibility: visible;
}
.dash {
	width: 10px;
	height: 3px;
	left: 145px;
	fill: #28dade;
}
#headline {
    height: 44px;
	top: 279px;
}

#efLineA {
	height: 36px;
	top: 252px;
}
#efLineB {
	height: 55px;
	top: 332px;
}
#efLineC {
	height: 16px;
	top: 434px;
}

#cta {
	width: 158px;
	height: 40px;
	border: 1px solid white;
	top: 500px;
	left: 71px;
	overflow: hidden;
}
#ctaText {
	height: 11px;
	top: 13px;
}
#ctaReveal {
	width: 158px;
	left: 71px;
	fill: #ffffff;
	stroke: #ffffff;
	stroke-width: 2;
	fill-opacity: 0.0;
	stroke-opacity: 1.0;
}